Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.keyapi.ai/v1/youtube/get_trending_videos?language_code=en&country_code=US§ion=Music' \ --header 'Authorization: Bearer <YOUR_API_KEY>'
{ "code": 0, "message": "success", "data": { "detail": "Could not get trending videos for US" }, "requestId": "bcb49c86-61c9-4a4f-9fbf-8380b6fb9536" }
获取趋势视频。
🤖 让 AI 帮你写调用代码
点击按钮复制一段结构化提示词,可直接交给 ChatGPT、Claude 或其他 AI 助手生成接口调用代码。
接口鉴权凭证。请在请求 Header 中传入 Authorization: Bearer <YOUR_API_KEY>。 可在 Dashboard 获取你的 API Key。
Authorization: Bearer <YOUR_API_KEY>
语言代码,默认为en
国家代码,默认为US
类型,默认为Now,可选值:Music, Gaming, Movies。
请求成功
The response is of type object.
object